Bienvenue sur le forum !

Si vous souhaitez rejoindre la communauté, cliquez sur l'un de ces boutons !

Qt 5 : 5.7.1 - Qt Creator : 4.2.0 - Qt Installer : 2.0.3 - JOM : 1.1.2 - Qt Build suite : 1.7.0 - VS Qt 5 : 2.0.0

Qt et le emoji

Amis du jour ... bonjour

A mon époque (juste après la disparition des dinosaures) il y avait les emo-icones et on s'éclatait avec les caractères ascii comme de petits fous :-)
Mais ça c'était avant ...

Maintenant si on code pour les plateformes mobiles les emoji (je vous laisse regarder sur wikipedia) sont devenus incontournable.

Ces derniers sont bien supportés par Qt avec le clavier IOS mais oh surprise ils ne seront pris en charge par android que dans le version 5.7 ...

Dés qu'elle est en offcielle je test et vous tiens au courant.

Bonne journée à vous

Réponses

  • Bonjour

    Je confirme qu'avec la version 5.7 d'android les emoji fonctionne :-)
Connectez-vous ou Inscrivez-vous pour répondre.